» Ubuntu » Paketit

Error

two or more packages specified (oaklisp oneiric)